[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_ascio' (#crwlib)

# TStdOutThread

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_ascio.pas line 118

`type TStdOutThread = class(TStdIOThread)`
`public`
`constructor Create;`
`procedure Execute; override;`
`end;`

## Inheritance

`TStdOutThread`
`TStdIOThread`
`TThread`
?
`TObject`